Subject: Re: What's up with Flamingo Automotive?

From: [email-masked]
Date: Thu, 16 Feb 1995 00:43:15 GMT

In article <[email-masked]> [email-masked] (Larry Buickel) writes:
> There have been quite a few Usenet patrons that have recommended
> Flamingo.  I personally know 2 people who had good experiences (one
> of which *I* recommended based on the experience of the first!),
> but so far their grade is a big, fat F for customer service with me.
> 
> I have left messages with them 3 times in the last 2 weeks in an
> attempt to get an estimate for work on my car.

Flamingo is an endangered species, but in a nice way...
they're so popular, it's getting hard to get in.

The brother of the owner lives across the street from me,
and we're friends... email me your phone number, and I'll
suitably chastise him into calling you!

	cnh
contents intended to represent only personal opinions